.path-frontpage .main-container .container-fluid,
.path-frontpage .main-container section {
  padding-right: 0;
  padding-left: 0;
}
.path-frontpage #home-actus {
  min-height: 0;
}
.path-frontpage #home-zone-haute {
  position: relative;
  background: #ffffff;
}
.path-frontpage #home-zone-haute > .content {
  padding: 20px;
}
.path-frontpage #home-zone-haute aside {
  position: absolute;
  top: 60px;
  right: 20px;
  z-index: 10;
}
.path-frontpage #home-zone-basse {
  position: relative;
}
.path-frontpage #home-zone-basse .content {
  background: #ffffff;
  padding: 20px;
}
@media screen and (max-width: 767px) {
  .path-frontpage #home-zone-haute aside {
    position: relative;
    top: 0;
    right: 0;
  }
}
